{
  "name": "@vifros/serverless-json-api",
  "version": "0.0.21",
  "description": "Library to build Serverless services using Express, Dynamoose and JSON-API REST API interfaces with easy.",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "license": "MIT",
  "scripts": {
    "prepare": "npm run build",
    "prebuild": "npx rimraf dist",
    "build": "tsc",
    "start": "npm run watch",
    "watch": "npx rimraf dist && tsc --watch",
    "lint": "tslint '*.ts'"
  },
  "homepage": "https://gitlab.com/vifros/serverless/serverless-json-api",
  "bugs": "https://gitlab.com/vifros/serverless/serverless-json-api/issues",
  "publishConfig": {
    "access": "public"
  },
  "keywords": [
    "serverless",
    "service",
    "json",
    "api",
    "express",
    "dynamoose",
    "rest",
    "api",
    "json-api",
    "expressjs",
    "express",
    "typescript"
  ],
  "contributors": [
    {
      "name": "Diosney",
      "email": "diosney.s@gmail.com"
    },
    {
      "name": "Jose Carlos Ramos",
      "email": "jramoscarmenates@gmail.com"
    },
    {
      "name": "Vifros Corp.",
      "email": "vifroscorp@gmail.com"
    }
  ],
  "dependencies": {
    "aws-lambda": "^0.1.2",
    "body-parser": "^1.18.3",
    "dynamoose": "^1.11.1",
    "express": "^4.17.1",
    "express-async-handler": "^1.1.4",
    "helmet": "^3.20.0",
    "json-api-serializer": "^2.0.2",
    "lodash.isplainobject": "^4.0.6",
    "lodash.mergewith": "^4.6.2",
    "method-override": "^3.0.0",
    "serverless-http": "^2.2.0",
    "source-map-support": "^0.5.13",
    "validator": "^11.1.0"
  },
  "devDependencies": {
    "@types/aws-lambda": "^8.10.31",
    "@types/body-parser": "^1.17.0",
    "@types/chai": "^4.2.0",
    "@types/express": "^4.17.0",
    "@types/helmet": "0.0.43",
    "@types/method-override": "0.0.31",
    "@types/mocha": "^5.2.7",
    "@types/node": "^12.7.1",
    "@types/validator": "^10.11.2",
    "chai": "^4.2.0",
    "rimraf": "^2.6.3",
    "ts-loader": "^6.0.4",
    "ts-node": "^8.3.0",
    "typescript": "^3.5.3"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/vifros/serverless/serverless-json-api.git"
  },
  "engines": {
    "node": "8.10.*"
  }
}
